package com.rf.psychological.service;

import com.rf.psychological.dao.model.TypeEntity;

import java.util.List;

/**
 * @author zzf
 * @description:
 * @date 2021/6/7 10:04
 */
public interface TypeService {
    /**
     * 全量查询
     * @return
     */
    List<TypeEntity> findAll();

    /**
     * 添加分类
     * @param typeEntity
     */
    void saveType(TypeEntity typeEntity);
}
